

/*********  zakaz_zvonka  ***************/

#zakaz_zvonka {
    width: 328px;
    height: 233px;
    background-color: #75b0f5;
    color: #fff;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#zakaz_zvonka h3 {
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: 'UbuntuBold';
    font-size: 24px;
    padding-top: 15px;
}
.modal_form_input_name {
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;
    margin-left: 16px;
    margin-top: 25px;
    padding-left: 40px;
    padding-right: 7px;
    width: 248px;
    color: #000;
     background-color: #fff;
    background-image: url("../images/men.png");
    background-repeat: no-repeat;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
.modal_form_input_telefon {
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;
    margin-left: 16px;
    margin-top: 15px;
    padding-left: 40px;
    padding-right: 7px;
    width: 248px;
    color: #000;
     background-color: #fff;
    background-image: url("../images/truba.png");
    background-repeat: no-repeat;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#but_zv_modal {
    background-color: transparent;
    border: none;
    background-image: url("../images/bat_zv_modal.png");
    height: 46px;
    width: 210px;
    background-position: 0 -46px;
    margin-top: 15px;
    margin-left: 59px;
}
#but_zv_modal:hover {
    background-position: 0 -0px;
}
#but_zv_modal_eng {
    background-color: transparent;
    border: none;
    background-image: url("../images/bat_zv_modal eng.png");
    height: 46px;
    width: 210px;
    background-position: 0 -46px;
    margin-top: 15px;
    margin-left: 59px;
}
#but_zv_modal_eng:hover {
    background-position: 0 -0px;
}
#but_zv_modal_fin {
    background-color: transparent;
    border: none;
    background-image: url("../images/bat_zv_modal_fin.png");
    height: 46px;
    width: 210px;
    background-position: 0 -46px;
    margin-top: 15px;
    margin-left: 59px;
}
#but_zv_modal_fin:hover {
    background-position: 0 -0px;
}

/****************  КОНЕЦ  zakaz_zvonka ********************************/


#bron_nomera {
    width: 328px;
    height: 360px;
    background-color: #75b0f5;
    color: #fff;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#bron_nomera h3 {
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: 'UbuntuBold';
    font-size: 24px;
    padding-top: 15px;
}
.modal_form_input_email {
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 30px;
    margin-left: 16px;
    margin-top: 15px;
    padding-left: 40px;
    padding-right: 7px;
    width: 248px;
    color: #000;
     background-color: #fff;
    background-image: url("../images/mail.png");
    background-repeat: no-repeat;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#but_bron_modal {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_bron.png");
    height: 50px;
    width: 239px;
    background-position: 0 0;
    margin-top: 15px;
    margin-left: 45px;
}
#but_bron_modal:hover {
    background-position: 0 -50px;
}
#but_bron_modal_fin {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_bron_fin.png");
    height: 50px;
    width: 239px;
    background-position: 0 0;
    margin-top: 15px;
    margin-left: 45px;
}
#but_bron_modal_fin:hover {
    background-position: 0 -50px;
}
#but_bron_modal_eng {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_bron_eng.png");
    background-position: 0 46px;
    height: 46px;
    width: 239px;
    width: 210px;

    margin-top: 15px;
    margin-left: 59px;
}
#but_bron_modal_eng:hover {
    background-position: 0 0px;
}

/************************************************************/
#vopros {
    width: 670px;
    height: 283px;
    background-color: #75b0f5;
    color: #fff;
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}
#vopros h3 {
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    font-family: 'UbuntuBold';
    font-size: 24px;
    padding-top: 15px;
}
#left_col_form {
    width: 328px;
    float: left;
}

.modal_form_input_vopros {
    float: left;
    border: 1px solid #a6a5a6;
    font-family: 'UbuntuCondensed';
    font-size: 18px;
    height: 235px;
    margin-left: 16px;
    margin-top: 15px;
    padding: 8px;
    
    width: 285px;
    color: #000;
     background-color: #fff;

    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
     -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
     -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
     border-radius: 10px; /* закругление углов для всех, кто понимает */
}

#but_vopros_modal {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_vopros.png");
    height: 50px;
    width: 239px;
    background-position: 0 0;
    margin-top: 15px;
    margin-left: 45px;
}
#but_vopros_modal:hover {
    background-position: 0 -50px;
}
#but_vopros_modal_eng {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_vopros_eng.png");
    height: 50px;
    width: 239px;
    background-position: 0 0;
    margin-top: 15px;
    margin-left: 45px;
}
#but_vopros_modal_eng:hover {
    background-position: 0 -50px;
}

#but_vopros_modal_fin {
    background-color: transparent;
    border: none;
    background-image: url("../images/btn_vopros_finn.png");
    height: 50px;
    width: 239px;
    background-position: 0 0;
    margin-top: 15px;
    margin-left: 45px;
}
#but_vopros_modal_fin:hover {
    background-position: 0 -50px;
}


